Bug 122184 - Fedora Core 2 Test 3 install CD will not boot.
Fedora Core 2 Test 3 install CD will not boot.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-01 13:03 EDT by Bill Perkins
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-15 06:19:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Perkins 2004-05-01 13:03:27 EDT
Description of problem: Test 3 install hangs after loading the kernel
with a blue screen saying "Welcome to Fedora."  Problem appears to be
related to the fact that no SCSI drivers ever get loaded and as a
result the kernel cannot find either the CDROM to continue the boot
process, or the SCSI disks to which it is supposed to install.  The
system has two LSI Logic / Symbios Logic SCSI cards: an 
53c895 and a 53c875J.  The CDROM and the SCSI disks are on the 53c895.
 The 
53c875J. is used to support a MicroTek scanner.

Version-Release number of selected component (if applicable):
Fedora Core 2 Test 3 for the i386.

How reproducible: If you have the above SCSI cards supporting a CDROM,
just try to boot from the Fedora Core 2 Test 3 disc 1 install CD.


Steps to Reproduce:
1. Do the install on a system with a 53c895 or 53c875J SCSI cards with
a SCSI CDROM and disks attached.
2. Boot the Fedora Core 2 Test 3 disc 1 install CD.
3. System will stop after loading the kernel and not loading any
NCR/Sybios drivers.
  
Actual results: Blue screen appearing after the kernel loads saying 
"Welcome to Fedora."


Expected results: That the init process would start Anaconda and that
the install process would proceed.


Additional info: None.
Comment 1 Jose A. Corrales 2004-05-17 09:24:07 EDT
In my case Fedora core 2 test 3 hangs before loading the kernel, just
after uncompressing it.

I have also both a SCSI card (AIC 7850) and serial ATA.

On other PC without SCSI cards, Fedora core 2 test3 boots fine.

More info: Fedora core 1 boots fine in all my PC's.
Comment 2 Dave Jones 2004-06-14 21:07:14 EDT
did this get fixed for the final release ?
Comment 3 Bill Perkins 2004-06-14 22:51:50 EDT
I installed the Fedora Core 2 (final) on two systems with NCR/Symbios
type SCSI cards supporting the CDROM and the root hard disk, and also
on a Compaq Armada M700 laptop.  All three systems had no problems
booting from the install CDROM and installing the Core 2 software. 
The laptop does not have a SCSI controller.  So yes, the problem of
booting from the install CDROM image that I had with Test 2 and Test 3
appears to have been resolved.
Comment 4 Jose A. Corrales 2004-06-30 13:27:01 EDT
Not for me.

I got a different behaviour. Now the PC reboots automatically. It
happens also after uncompressing the kernel.

I've tested both the disk 1 and the rescue disk w/o success (on other
PC's they are going fine).

So I must continue using the Fedora Core 1 which boots fine.

Note You need to log in before you can comment on or make changes to this bug.